/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0; 
	padding: 0;
}
.flexslider .slides > li {
	display: none; 
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	/*width: 100%; */ 
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slider {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}

/* Clearfix for the .slides element */
.slides:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden;
	line-height: 0; 
	height: 0;
} 
html[xmlns] .slides {
	display: block;
} 
* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0px; 
	position: relative;
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px; 
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease; 
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
	overflow: hidden;
}

.carousel li {
	margin-right: 5px;
}


/* Direction Nav */
.flex-direction-nav a {
	width: 50px; 
	height: 50px; 
	margin: -30px 0 0; 
	display: block; 
	position: absolute; 
	top: 50%; 
	cursor: pointer; 
	text-indent: -9999px; 
	opacity: 0; 
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background: url(../img/arrow_right.png) no-repeat center center; 
	right: 0px;
}
.flex-direction-nav .flex-prev {
	left: 0px;
	background: url(../img/arrow_left.png) no-repeat center center;
}
.flexslider:hover .flex-next, .flexslider:hover .flex-prev {
	opacity: 100; 
}

.flexslider:hover .flex-prev {
	left: 150px;
}

.flexslider:hover .flex-next {
	right: 150px;
}

.flex-direction-nav .disabled {
	opacity: .3!important; 
	filter:alpha(opacity=30); 
	cursor: default;
}

.flex-caption {
	text-align: left;
	width: 945px;
	margin: 0 auto;
	display: block;
	padding-top: 9px;
	position: relative;
	z-index: 9999;
}

/* Control Nav */
.flex-control-nav {
	width: 945px; 
	text-align: right;
	margin: 0 auto;
	position: relative;
	/*top: -21px;*/
}
.flex-control-nav li {
	margin: 0; 
	display: inline-block; 
	zoom: 1; 
	*display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-paging{
	width: 100%;
    text-align: center;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 20px;
    font-size: 0;    
    float: left;
    z-index: 99999;}

.flex-control-paging li a{margin:0 2px; background:url(../img/slide-page.jpg) no-repeat; height:6px; width:9px; text-indent:-9999px; display:block;}
.flex-control-paging li a:hover, .flex-control-paging li a.active{background-position:0 100%;}

.flex-control-thumbs {
	margin: 5px 0 0; 
	position: static; 
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%; 
	float: left; 
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%; 
	display: block; 
	opacity: .7; 
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .active {
	opacity: 1; 
	cursor: default;
}

.flexslider {
    margin: 0px;
}

@media all and (max-width: 850px) {	
	.flex-control-paging{
		width: 100%;
    	text-align: center;  
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	    border: medium none;
	    bottom: 20px;
	    font-size: 0;    
	    float: left;
	    z-index: 99999;

	}
	.flexslider:hover .flex-prev {	left: 30px;}
	.flexslider:hover .flex-next {	right: 30px;}

}
@media all and (max-width: 568px) {	
	.flex-control-paging{
		width: 100%;
    	text-align: center;  
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	    border: medium none;
	    bottom: 20px;
	    font-size: 0;    
	    float: left;
	    z-index: 99999;}
}
@media all and (max-width: 480px) {	
	.flex-control-paging{
		width: 100%;
    	text-align: center;    
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	    border: medium none;
	    bottom: 20px;
	    font-size: 0;    
	    float: left;
	    z-index: 99999;}
}
